<p>&nbsp;</p>
<!-- Intro Program Studi Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt"><img
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/gedung-fah-uinjkt.jpg" alt="images" />
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="btn-part"><a class="readon-arrow">Program Studi</a></div>
                    <h3 class="mb-20">S1 Bahasa dan Sastra Arab</h3>
                    <div id="accordionExample" class="accordion">
                        <div class="accordion-item">
                            <h2 id="heading1" class="accordion-header"><button class="accordion-button" type="button"
                                    data-bs-toggle="collapse" data-bs-target="#collapse1" aria-expanded="true"
                                    aria-controls="collapse1"> Visi </button></h2>
                            <div id="collapse1" class="accordion-collapse collapse show" aria-labelledby="heading1"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">Menjadi program studi terkemuka berbasis riset yang
                                    mengintegrasikan keilmuan Bahasa dan sastra Arab dengan keislaman dan keindonesiaan
                                    di Asia Tenggara 2026.</div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 id="heading2" class="accordion-header"><button class="accordion-button collapsed"
                                    type="button" data-bs-toggle="collapse" data-bs-target="#collapse2"
                                    aria-expanded="false" aria-controls="collapse2"> Misi </button></h2>
                            <div id="collapse2" class="accordion-collapse collapse" aria-labelledby="heading2"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <ol>
                                        <li><span class="fontstyle1">Menyelenggarakan pendidikan dan pengajaran di
                                                bidang bahasa dan sastra Arab yang mengintegrasikan nilai keislaman dan
                                                keindonesiaan.</span></li>
                                        <li><span class="fontstyle1">Melakukan penelitian sebagai upaya mengembangkan
                                                keilmuan dan keterampilan dalam bidang bahasa dan sastra Arab.</span>
                                        </li>
                                        <li><span class="fontstyle1">Melaksanakan pengabdian kepada masyarakat dalam
                                                rangka memecahkan masalah sosial dan memberikan layanan dalam bidang
                                                bahasa dan sastra Arab.</span></li>
                                    </ol>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 id="heading3" class="accordion-header"><button class="accordion-button collapsed"
                                    type="button" data-bs-toggle="collapse" data-bs-target="#collapse3"
                                    aria-expanded="false" aria-controls="collapse3"> Video Profil </button></h2>
                            <div id="collapse3" class="accordion-collapse collapse" aria-labelledby="heading3"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <div class="intro-video orange-color2">
                                        <div style="overflow: hidden; position: relative;"><iframe
                                                style="width: 100%; height: 320px;"
                                                src="https://www.youtube.com/embed/VooCpKtRTCM?autoplay=0&amp;fs=0&amp;iv_load_policy=3&amp;showinfo=0&amp;rel=0&amp;cc_load_policy=0&amp;start=0&amp;end=0"
                                                width="100%" height="auto" frameborder="0" marginwidth="0"
                                                marginheight="0" scrolling="no"></iframe></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Intro Program Studi Section End -->
<p>&nbsp;</p>
<!-- Tab Profil Program Studi Section Start -->
<section class="intro-section gray-bg pt-35 pb-30 md-pt-64 md-pb-70">
    <div class="container">
        <div class="row clearfix">
            <div class="col-lg-12 md-mb-50">
                <div class="intro-info-tabs"><!-- List Menu Tab Start -->
                    <ul id="myTab" class="nav nav-tabs intro-tabs tabs-box" role="tablist"><!-- Menu Tab Kurikulum -->
                        <li class="nav-item tab-btns" role="presentation"><a id="prod-curriculum-tab"
                                class="nav-link tab-btn active" role="tab" href="#" data-bs-toggle="tab"
                                data-bs-target="#prod-curriculum" aria-controls="prod-curriculum"
                                aria-selected="true">Kurikulum</a></li>
                        <!-- Menu Tab Dosen & Staf -->
                        <li class="nav-item tab-btns" role="presentation"><a id="prod-lecture-tab"
                                class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                data-bs-target="#prod-lecture" aria-controls="prod-lecture" aria-selected="false">Dosen
                                &amp; Staf</a></li>
                        <!-- Menu Tab Prestasi -->
                        <li class="nav-item tab-btns" role="presentation"><a id="prod-achievement-tab"
                                class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                data-bs-target="#prod-achievement" aria-controls="prod-achievement"
                                aria-selected="false">Prestasi</a></li>
                        <!-- Menu Tab Fasilitas -->
                        <li class="nav-item tab-btns" role="presentation"><a id="prod-facility-tab"
                                class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                data-bs-target="#prod-facility" aria-controls="prod-facility"
                                aria-selected="false">Fasilitas</a></li>
                    </ul>
                    <!-- List Menu Tab End --> <!-- Konten Tab Start -->
                    <div id="myTabContent" class="tab-content tabs-content"><!-- Isi Konten Tab Kurikulum Start -->
                        <div id="prod-curriculum" class="tab-pane tab fade show active" role="tabpanel"
                            aria-labelledby="prod-curriculum-tab">
                            <div class="content white-bg pt-30">
                                <div class="course-overview">
                                    <div class="inner-box">
                                        <div class="inner-box">
                                            <h5 class="text-center mt-5">Capaian Pembelajaran Lulusan</h5>
                                            <div id="accordionExample" class="accordion row gx-5">
                                                <div class="col-md-6 my-3">
                                                    <div class="accordion-item">
                                                        <h2 id="headingOne" class="accordion-header"><button
                                                                class="accordion-button" type="button"
                                                                data-bs-toggle="collapse" data-bs-target="#collapseOne"
                                                                aria-expanded="true" aria-controls="collapseOne">
                                                                Kompetensi Umum </button></h2>
                                                        <div id="collapseOne" class="accordion-collapse collapse"
                                                            aria-labelledby="headingOne"
                                                            data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">
                                                                <ol>
                                                                    <li>Mampu menerapkan pemikiran logis, kritis,
                                                                        sistematis, dan inovatif dalam konteks
                                                                        pengembangan atau implementasi ilmu pengetahuan
                                                                        dan teknologi yang memperhatikan dan menerapkan
                                                                        nilai humaniora yang sesuai dengan bidang
                                                                        penerjemahan.</li>
                                                                    <li>Mampu menunjukkan kinerja mandiri, bermutu, dan
                                                                        terukur</li>
                                                                    <li>Mampu mengkaji implikasi pengembangan atau
                                                                        implementasi ilmu pengetahuan teknologi yang
                                                                        memperhatikan dan menerapkan nilai humaniora
                                                                        sesuai dengan keahliannya berdasarkan kaidah,
                                                                        tata cara dan etika ilmiah dalam rangka
                                                                        menghasilkan solusi, gagasan, desain atau kritik
                                                                        seni, menyusun deskripsi saintifik hasil
                                                                        kajiannya dalam bentuk skripsi atau laporan
                                                                        tugas akhir, dan mengunggahnya dalam laman
                                                                        perguruan tinggi.</li>
                                                                    <li>Menyusun deskripsi saintifik hasil kajian
                                                                        tersebut di atas dalam bentuk skripsi atau
                                                                        laporan tugas akhir, dan mengunggahnya dalam
                                                                        laman perguruan tinggi.</li>
                                                                    <li>Mampu mengambil keputusan secara tepat dalam
                                                                        konteks penyelesaian masalah di bidang
                                                                        keahliannya, berdasarkan hasil analisis
                                                                        informasi dan data.</li>
                                                                    <li>Mampu memelihara dan mengembang-kan jaringan
                                                                        kerja dengan pembimbing, kolega, sejawat baik di
                                                                        dalam maupun di luar lembaganya.</li>
                                                                    <li>Mampu bertanggungjawab atas pencapaian hasil
                                                                        kerja kelompok dan melakukan supervisi dan
                                                                        evaluasi terhadap penyelesaian pekerjaan yang
                                                                        ditugaskan kepada pekerja yang berada di bawah
                                                                        tanggungjawabnya.</li>
                                                                    <li>Mampu melakukan proses evaluasi diri terhadap
                                                                        kelompok kerja yang berada dibawah tanggung
                                                                        jawabnya, dan mampu mengelola pembelajaran
                                                                        secara mandiri.</li>
                                                                    <li>Mampu mendokumentasikan, menyimpan, mengamankan,
                                                                        dan menemukan kembali data untuk menjamin
                                                                        kesahihan dan mencegah plagiasi.</li>
                                                                </ol>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 my-3">
                                                    <div class="accordion-item">
                                                        <h2 id="headingTwo" class="accordion-header"><button
                                                                class="accordion-button collapsed" type="button"
                                                                data-bs-toggle="collapse" data-bs-target="#collapseTwo"
                                                                aria-expanded="false" aria-controls="collapseTwo">
                                                                Kompetensi Khusus </button></h2>
                                                        <div id="collapseTwo" class="accordion-collapse collapse"
                                                            aria-labelledby="headingTwo"
                                                            data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">
                                                                <ol>
                                                                    <li>Terampil berkomunikasi dalam bahasa Arab yang
                                                                        meliputi keterampilan menyimak, berbicara,
                                                                        membaca, dan menulis.</li>
                                                                    <li>Mampu memahami dan menerapkan teori-teori dalam
                                                                        kajian Bahasa dan sastra Arab.</li>
                                                                    <li>Mampu menganalisis, membandingkan dan mengkritik
                                                                        karya-karya seni dan sastra Arab, baik sastra
                                                                        klasik, pertengahan maupun modern.</li>
                                                                    <li>Mampu melakukan kajian teoritis bidang Bahasa
                                                                        dan sastra arab dengan menggunakan metode
                                                                        ilmiah.</li>
                                                                    <li>Mampu menerjemahkan wacana berbahasa Arab untuk
                                                                        tujuan tertentu.</li>
                                                                    <li>Mampu mengaitkan bahasa dan sastra Arab dengan
                                                                        disiplin ilmu lain berdasarkan keislaman dan
                                                                        keindonesiaan .</li>
                                                                </ol>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 my-3">
                                                    <div class="accordion-item">
                                                        <h2 id="headingThree" class="accordion-header"><button
                                                                class="accordion-button collapsed" type="button"
                                                                data-bs-toggle="collapse"
                                                                data-bs-target="#collapseThree" aria-expanded="false"
                                                                aria-controls="collapseThree"> Sikap </button></h2>
                                                        <div id="collapseThree" class="accordion-collapse collapse"
                                                            aria-labelledby="headingThree"
                                                            data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">
                                                                <ol>
                                                                    <li>Bertakwa kepada Tuhan Yang Maha Esa dan mampu
                                                                        menunjukkan sikap keislaman</li>
                                                                    <li>Menjunjung tinggi nilai kemanusiaan dalam
                                                                        menjalankan tugas berdasarkan agama, moral, dan
                                                                        etika</li>
                                                                    <li>Berkontribusi dalam peningkatan mutu kehidupan
                                                                        masyarakat, berbangsa, bernegara, dan kemajuan
                                                                        peradaban berdasarkan Pancasila</li>
                                                                    <li>Berperan sebagai warganegara yang bangga dan
                                                                        cinta tanah air, memiliki nasionalisme serta
                                                                        rasa tanggungjawab pada negara dan bangsa</li>
                                                                    <li>Menghargai keanekaragaman budaya, pandangan,
                                                                        agama, dan kepercayaan, serta pendapat atau
                                                                        temuan orisinal orang lain</li>
                                                                    <li>Bekerja sama dan memiliki kepekaan sosial serta
                                                                        kepedulian terhadap masyarakat dan lingkungan
                                                                    </li>
                                                                    <li>Taat hukum dan disiplin dalam kehidupan
                                                                        bermasyarakat dan bernegara</li>
                                                                    <li>Menginternalisasi nilai, norma, dan etika
                                                                        akademik</li>
                                                                    <li>Menunjukkan sikap bertanggungjawab atas
                                                                        pekerjaan di bidang keahliannya secara mandiri.
                                                                    </li>
                                                                    <li>Menginternalisasi semangat kemandirian,
                                                                        kejuangan, dan kewirausahaan.</li>
                                                                </ol>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 my-3">
                                                    <div class="accordion-item">
                                                        <h2 id="headingThree" class="accordion-header"><button
                                                                class="accordion-button collapsed" type="button"
                                                                data-bs-toggle="collapse" data-bs-target="#collapseFour"
                                                                aria-expanded="false" aria-controls="collapseThree">
                                                                Pengetahuan </button></h2>
                                                        <div id="collapseFour" class="accordion-collapse collapse"
                                                            aria-labelledby="headingThree"
                                                            data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">
                                                                <ol>
                                                                    <li>Menguasai mufradat dan konsep teoritis, metode
                                                                        dan penerapan nahwu dan Sharaf dalam
                                                                        berkomunikasi Bahasa Arab.</li>
                                                                    <li>Menguasai konsep dan teori-teori dalam kajian
                                                                        Liguistik Arab.</li>
                                                                    <li>Menguasai konsep dan teori-teori dalam
                                                                        menganalisis, membandingkan dan mengkritik
                                                                        karya-karya seni dan sastra Arab, baik sastra
                                                                        klasik, pertengahan maupun modern.</li>
                                                                    <li>Menguasai berbagai metode penelitian dalam
                                                                        kajian Bahasa dan sastra arab.</li>
                                                                    <li>Menguasai tentang proses mental produksi bahasa
                                                                        Arab, penerimaan dan penerjemahan</li>
                                                                    <li>Menguasai konsep dan teori dalam menerjemahkan
                                                                        wacana berbahasa Arab untuk tujuan tertentu
                                                                        dengan mengadaptasi budaya pemakai bahasa sumber
                                                                        ke dalam budaya pemakai bahasa sasaran.</li>
                                                                    <li>Menguasai konsep keterkaitan bahasa dan sastra
                                                                        Arab dengan disiplin ilmu lain berdasarkan
                                                                        keislaman dan keindonesiaan</li>
                                                                </ol>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="container">
                                            <h3 class="mb-5 text-center">Matakuliah Persemester</h3>
                                            <div class="row">
                                                <div class="col-lg-6">
                                                    <h6 class="text-center">Semester 1</h6>
                                                    <div class="inner-box">
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Bahasa Indonesia</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Islam dan Ilmu Pengetahuan</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>Fann al-Khathth al-'Arabiy</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Ilm al-Sharf li al-Mutaqaddimin</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>Maharat al-Qira`ah li al-Mubatadi`in</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Bahasa Inggris</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>Maharat al-Kalam li al-Mubatadi`in</td>
                                                                    <td>4</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 2</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Al-Mujtama&rsquo; al-'Arabiy wa Tsaqafatuhu</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Maharat al-Kalam li al-Mutaqaddimin</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>Maharat al-Qira`ah li al-Mutaqaddimin</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Maharat al-Kitabah li al-Mubatadi`in</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>Ilm al-Ma'ani</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Ilm al-Lughah al-'Aam</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>Nazhariyat al-Adab</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>al-Adab al-Indunisiy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 3</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Al-Mujtama&rsquo; al-'Arabiy wa Tsaqafatuhu</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Maharat al-Kalam li al-Mutaqaddimin</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>Maharat al-Qira`ah li al-Mutaqaddimin</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Ilm al-Ma'ani</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>Ilm al-Lughah al-'Aam</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Nazhariyat al-Adab</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>al-Adab al-Indunisiy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 3</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Nazhariyat al-Tarjamah</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Maharat al-Kitabah li al-Mutaqaddimin</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>Masyarakat Muslim Indonesia</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Ilm al-Bayan</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>Ilm al-Dilalah</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Syi'r al-Arabiy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>Tarikh al-Adab al-Arabi al-Qadim</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">8</th>
                                                                    <td>Ilm al-Lughah at-Tatbiqy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 5</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>al-Natsr al-Arabiy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Manhaj al-Bhats al-Adabi</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>al-Naqd al-Adabi al-Arabiy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Ilm Tahqiq al-Nushush</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>Ilm al-Badi'</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Ilm al-'Arudh wa al-Qawafi</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>Manhaj al-Bahts al-Lughawi</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">8</th>
                                                                    <td>Tarikh al-Adab al-Arabi al-Hadits</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">9</th>
                                                                    <td>Ilm al-Aswat</td>
                                                                    <td>2</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 6</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Al-Uslubiyah</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>al-Lahajat al-'Arabiyah</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>Tarjamat al-Tahririy</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Ilm Ushul al-Kalimah</td>
                                                                    <td>4</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>al-Adab al-Muqaran</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>Tarjamat al-Muwajjah</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>Ilm al-Mu'jam wa Shinaatuh</td>
                                                                    <td>3</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 7</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>al-Masrahiyah al-Arabiyah</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Khuththah Bahts al-Takharruj</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>I'jaz al-Qur'an al-Adaby wa allughowi</td>
                                                                    <td>3</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>Al-Arabiyah li al-Ghardh al-Khashsh</td>
                                                                    <td>2</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">7</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6">
                                                    <div class="inner-box">
                                                        <h6 class="text-center">Semester 8</h6>
                                                        <table class="table px-5 py-5">
                                                            <thead>
                                                                <tr>
                                                                    <th scope="col">No</th>
                                                                    <th scope="col">Matakuliah</th>
                                                                    <th scope="col">SKS</th>
                                                                </tr>
                                                            </thead>
                                                            <tbody>
                                                                <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Kuliah Kerja Nyata (KKN)</td>
                                                                    <td>4</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">2</th>
                                                                    <td>Skripsi</td>
                                                                    <td>6</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">3</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">4</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">5</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                                <tr>
                                                                    <th scope="row">6</th>
                                                                    <td>&nbsp;</td>
                                                                    <td>&nbsp;</td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Isi Konten Tab Kurikulum End --> <!-- Isi Konten Tab Dosen & Staf Start -->
                        <div id="prod-lecture" class="tab-pane fade" role="tabpanel" aria-labelledby="prod-lecture-tab">
                            <div class="content white-bg pt-50 pb-50">
                                <div class="container">
                                    <div class="inner-box">
                                        <div class="row gx-5 gy-5 "><a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Cahya Buana, M.A.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Drs. H. A. Asdari, M.Ag.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Titi Farhanah, M.Ag.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Drs. Mukhtar Gozali, M.Ag.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa dan Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Siti Amsariah, M.Ag.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Metodologi Studi Islam</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">M. Husni T, M.A.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">BSA</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Minatur Rokhim, M.A.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa dan Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Ali Hasan Al Bahar, M.A.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa dan Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Irfan, M.Ag.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Drs. H. Suhilman, M.A.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Ulumul Qur'an</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. TB. Ade Asnawi, M.A.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dra. Rd. Siti Sa'adah, M.Ag.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa dan Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Umi Kulsum, M.A.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Rizqi Handayani, M.A.
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Dr. Ulil Abshar, S.S.,
                                                    M.Hum.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Sastra Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Yeni Ratna Yuningsih, S.Ag.,
                                                    M.A., Ph.D.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Ilmu Tasawuf</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Mugy Nugraha, M.Si.</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Linguistik Arab</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Muhammad Nida' Fadlan, M.
                                                    Hum</div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Filologi</div>
                                            </a> <a class="col-6 col-md-4 col-lg-3"
                                                style="display: grid; align-items: center; justify-items: center;"
                                                href="#"> <img
                                                    style="border-radius: 98px; width: 98px; height: 98px; object-fit: cover;"
                                                    src="https://www.mgp.net.au/wp-content/uploads/2023/05/150-1503945_transparent-user-png-default-user-image-png-png.png"
                                                    alt="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)"
                                                    data-uw-rm-alt-original="Prof.-Dr.Arif-Sumantr-3x4-225x300 (1)" />
                                                <div class="text-center fw-bold  mt-3 mb-1">Ahfa Rahman Syah, M. Hum
                                                </div>
                                                <div class="text-center fw-light">Dosen</div>
                                                <div class="text-center">Bahasa dan Sastra Arab</div>
                                            </a></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Isi Konten Tab Dosen & Staf End --> <!-- Isi Konten Tab Prestasi Start -->
                        <div id="prod-achievement" class="tab-pane fade" role="tabpanel"
                            aria-labelledby="prod-achievement-tab">
                            <div class="content white-bg pt-30">
                                <div id="prestasi" class="prestasi ">
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <h5 class="mt-2">Prestasi Akademik</h5>
                                                <ol class="list-group">
                                                    <li
                                                        class="list-group-item d-flex justify-content-between align-items-start mb-3">
                                                        <div class="ms-2 me-auto">
                                                            <div class="fw-bold">Nabila Irza Mahrani</div>
                                                            Juara 4 Bahasa Arab &ldquo;Indonesian Youth Science
                                                            Olympics"
                                                        </div>
                                                    </li>
                                                    <li
                                                        class="list-group-item d-flex justify-content-between align-items-start mb-3">
                                                        <div class="ms-2 me-auto">
                                                            <div class="fw-bold">Thifal Syahla Apdafiota</div>
                                                            Terbaik 3 &ldquo;Pemilihan Duta Bahasa Tingkat DKI Jakarta"
                                                        </div>
                                                    </li>
                                                    <li
                                                        class="list-group-item d-flex justify-content-between align-items-start mb-3">
                                                        <div class="ms-2 me-auto">
                                                            <div class="fw-bold">Jasmiko</div>
                                                            Karya Terbaik Menulis Puisi
                                                        </div>
                                                    </li>
                                                    <li
                                                        class="list-group-item d-flex justify-content-between align-items-start mb-3">
                                                        <div class="ms-2 me-auto">
                                                            <div class="fw-bold">Nabawi</div>
                                                            Juara 1 Sejarah OSN 2023
                                                        </div>
                                                    </li>
                                                </ol>
                                            </div>
                                            <div class="col-md-6">
                                                <h5 class="mt-2">Prestasi Non Akademik</h5>
                                                <ol class="list-group">
                                                    <li
                                                        class="list-group-item d-flex justify-content-between align-items-start">
                                                        <div class="ms-2 me-auto">
                                                            <div class="fw-bold">Ayu Septiani</div>
                                                            Juara 2 Lomba Story Telling Bahasa Arab
                                                        </div>
                                                    </li>
                                                </ol>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Isi Konten Tab Prestasi End --> <!-- Isi Konten Tab Fasilitas Start -->
                        <div id="prod-facility" class="tab-pane fade" role="tabpanel"
                            aria-labelledby="prod-facility-tab">
                            <div class="content white-bg pt-30">
                                <div class="course-overview">
                                    <div class="inner-box">
                                        <div class="row gx-5 my-3">
                                            <div class="col-md-6">
                                                <h5>Perpustakaan Fakultas</h5>
                                                <p>Perpustaaan Fakultas Adab dan Humaniora memiliki peran penting dalam
                                                    mendukung kegiatan akademik dan riset yang merupakan bagian dari
                                                    Pusat Perpustakaan UIN Syarif Hidayatullah Jakarta. Perpustakaan ini
                                                    berfungsi sebagai sumber informasi yang melayani penyediaan bahan
                                                    bacaan, peminjaman dan pengembalian, bahan rujukan, serta ruang
                                                    belajar dan diskusi. Selain dilengkapi dengan sistem otomasi untuk
                                                    memudahkan pencarian informasi koleksi secara mandiri, perpustakaan
                                                    ini juga dilengkapi dengan akses wifi untuk para mahasiswanya dalam
                                                    mengakses sumber informasi digital laiinya baik yang dilanggan Pusat
                                                    maupun basis data-basis data lainnya yang terjaring dalam katalog
                                                    induk perpustakaan secara nasional.</p>
                                            </div>
                                            <div class="col-md-5"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/fah--lt1--perpustakaan.jpg" />
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/perpus-nurcholis.jpg" />
                                            </div>
                                            <div class="col-md-6">
                                                <h5>Koleksi Pribadi Nurcholish Madjid</h5>
                                                <p>Perpustakaan Nurcholish Madjid merupakan perpustakaan yang berisikan
                                                    koleksi pribadi yang dulu dimiliki oleh Nurcholish Madjid, seorang
                                                    cendikiawan muslim terkemuka di Indonesia. Koleksi ini mencangkup
                                                    berbagai topik seperti filsafat, sejarah, sains, agama, dan
                                                    pemikiran Islam kontemporer. Koleksi yang tersedia mencangkup buku,
                                                    majalah, artikel, tulisan-tulisan penting yang di buat oleh
                                                    Nurcholish Madjid semasa hidupnya. Perpustakaan Nurcholish Madjid
                                                    menjadi tempat inspiratif untuk mempelajari pemikiran dan pandangan
                                                    Nurcholish Madjid dalam konteks perkembangan sosial, politik dan
                                                    agama di Indonesia.</p>
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6">
                                                <h5>Laboratorium Bahasa</h5>
                                                <p>Laboratorium bahasa di Fakultas Adab dan Humaniora adalah sebuah
                                                    fasilitas pendidikan yang didedikasikan untuk memperkuat dan
                                                    meningkatkan kemampuan berbahasa mahasiswa. Lab Bahasa ini
                                                    menyediakan lingkungan yang kondusif dan berbagai sumber daya yang
                                                    diperlukan untuk belajar dan mengembangkan keterampilan bahasa,
                                                    seperti bahasa asing atau bahasa daerah. Laboratorium bahasa ini
                                                    dilengkapi dengan teknologi modern dan perangkat lunak terkini yang
                                                    memungkinkan mahasiswa untuk belajar dengan interaktif. Terdapat
                                                    berbagai komputer yang dilengkapi dengan perangkat lunak
                                                    pembelajaran bahasa yang dapat membantu mahasiswa meningkatkan
                                                    kemampuan mereka dalam mendengarkan, berbicara, membaca, dan menulis
                                                    dalam bahasa yang dipelajari..</p>
                                            </div>
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/laboratoriun-bahasa.jpg" />
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/teater.jpg" />
                                            </div>
                                            <div class="col-md-6">
                                                <h5>Ruang Teater</h5>
                                                <p>Fakultas Adab dan Humaniora memiliki ruang teater dengan kapasistas
                                                    130 orang. Ruang teater ini digunakan untuk kegiatan-kegiatan
                                                    workshop, seminar, konferensi nasional dan internasional baik yang
                                                    diselenggarakan oleh program studi maupun faklutas.</p>
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6">
                                                <h5>Laboratorium Komputer</h5>
                                                <p>Laboratorium komputer di gedung Fakultas Adab dan Humaniora adalah
                                                    fasilitas modern yang dirancang khusus untuk mendukung pembelajaran
                                                    dan penelitian. Lab ini dilengkapi dengan perangkat keras dan
                                                    perangkat lunak terkini yang memungkinkan mahasiswa dan Dosen untuk
                                                    melakukan berbagai kegiatan akademik yang melibatkan komputasi dan
                                                    analisis data. Lab komputer ini memiliki ruang yang nyaman dan luas,
                                                    dilengkapi dengan meja-meja kerja dan kursi ergonomis untuk
                                                    meningkatkan produktivitas. Selain itu, lab ini dilengkapi dengan
                                                    jaringan internet yang cepat dan stabil, memungkinkan akses mudah ke
                                                    sumber daya online dan basis data yang relevan. Fasilitas yang
                                                    tersedia di lab komputer ini meliputi komputer desktop dengan
                                                    spesifikasi tinggi, layar monitor yang besar, dan perangkat input
                                                    seperti keyboard dan mouse yang ergonomis.</p>
                                            </div>
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/laboratorium-komputer.jpg" />
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/student-center.jpg" />
                                            </div>
                                            <div class="col-md-6">
                                                <h5>Student Center</h5>
                                                <p>Student Center ini merupakan gedung kegiatan mahasiswa yang
                                                    dilengkapai dengan ruang kerja Dewan Mahasiswa (DEMA), Senat
                                                    Mahasiswa (SEMA), dan Himpunan Mahasiswa Program Studi (HMPS)yang
                                                    terletak di lantai 2. Sedangkan di lantai dasar merupakan masjid
                                                    fakultas al-Insyaniat yang menyediakan ruang untuk melaksanakan
                                                    ibadah sholat, baik individual maupun berjamaah. Selain itu masjid
                                                    pada fakultas Adab dan Humaniora juga sering digunakan untuk
                                                    kegiatan kegiatan keagamaan seperti mengaji, merayakan Maulid Nabi,
                                                    dan diskusi agama.</p>
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6">
                                                <h5>Parkir Khusus Sepeda</h5>
                                                <p>Selain memiliki parkir khusus motor dan mobil, di fakultas Adab dan
                                                    Humaniora juga menyediakan parkir khusus bagi pengguna sepeda untuk
                                                    memarkir sepeda nya.</p>
                                            </div>
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/parkir-sepeda.jpg" />
                                            </div>
                                        </div>
                                        <div class="row gx-5 my-5">
                                            <div class="col-md-6"><img
                                                    src="https://asset.uinjkt.ac.id/uploads/LXdjJGPw/2023/10/ruang-serba-guna.jpg" />
                                            </div>
                                            <div class="col-md-6">
                                                <h5>Ruang Serbaguna</h5>
                                                <p>Ruang serbaguna pada fakultas Adab dan Humaniora adalah sebuah
                                                    fasilitas yang dirancang untuk memfasilitasi berbagai jenis kegiatan
                                                    belajar dan kegiatan lain nya di lingkungan kampus. Ruangan ini
                                                    dirancang dengan fleksibilitas dan kemampuan yang dapat menyesuaikan
                                                    diri dengan berbagai keperluan pengguna. Dengan luas yang memadai
                                                    dan desain yang ergonomis, ruang serbaguna pada fakultas Adab dan
                                                    Humaniora dilengkapi dengan fasilitas modern seperti meja, kursi,
                                                    proyektor, layar, papan tulis, dan akses internet. Ruangan ini dapat
                                                    dengan mudah diatur ulang untuk memenuhi kebutuhan berbagai jenis
                                                    kegiatan, seperti kuliah, diskusi kelompok, presentasi, dan acara
                                                    lainnya.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Isi Konten Tab Fasilitas End -->
                    </div>
                    <!-- Konten Tab End -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Tab Profil Program Studi Section End -->